Meltdown and Spectre vulnerabilities

Posted by on January 10th, 2018 | 0 Comments ยป

It’s now more important than ever to keep your Macs and iOS devices fully updated. Apple has addressed the Meltdown vulnerability in High Sierra 10.13.2. A supplemental update to 10.13.2 addressed the Spectre vulnerability in Safari and Webkit. Apple has also released Safari 11.0.2 for Sierra and El Capitan. Note that Apple has not provided Meltdown mitigations in older Mac operating systems. Should this change, I will update the post. I recommend enabling the “Install OS X updates” or “Install macOS updates” option in your App Store System Preferences. This option will automatically install updates.

For iOS devices, iOS 11.2 addressed the Meltdown vulnerability. The Safari Spectre mitigation is included in iOS 11.2.2.

« Google Home first impressions

No Comments